## refractasnapshot-gui 10.2.10

=== debian/changelog ===
refractasnapshot-gui (10.2.10) unstable; urgency=low

  * Copy filesystem before editing initramfs.
  * Remove resume from filesystem copy when editing initramfs.

 -- fsmithred <fsmithred@gmail.com>  Thu, 12 Dec 2019 17:45:00 -0500

refractasnapshot-gui (10.2.9) unstable; urgency=low

  * Fix typos in extract_initrd()
  * Remove cryptroot/crypttab from initrd.img

 -- fsmithred <fsmithred@gmail.com>  Fri, 19 Jul 2019 09:10:00 -0400

refractasnapshot-gui (10.2.8) unstable; urgency=low

  * bump version to match -base package

 -- fsmithred <fsmithred@gmail.com>  Mon, 15 Jul 2019 10:45:00 -0400

refractasnapshot-gui (10.2.7) unstable; urgency=low

  * build for all arch

 -- fsmithred <fsmithred@gmail.com>  Mon, 15 Jul 2019 09:45:00 -0400

refractasnapshot-gui (10.2.6) unstable; urgency=low

  * bump version to match -base package

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 12:45:00 -0400

refractasnapshot-gui (10.2.5) unstable; urgency=low

  * bump version

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 12:30:00 -0400

refractasnapshot-gui (10.2.4) unstable; urgency=low

  * Change /dev/shm from symlink to directory. (Debian bug #851427)
  * extract_initrd() now works with microcode.

 -- fsmithred <fsmithred@gmail.com>  Sun, 14 Jul 2019 06:30:00 -0400

refractasnapshot-gui (10.2.3) unstable; urgency=low

  * Build for Devuan repo.

 -- fsmithred <fsmithred@gmail.com> Sat, 04 May 2019 11:29:00 -0400

refractasnapshot-gui (10.2.3~fsr) unstable; urgency=low

  * Test for new locations of cryptroot and resume in initrd.

 -- fsmithred <fsmithred@gmail.com> Fri, 03 May 2019 14:29:00 -0400

refractasnapshot-gui (10.2.2) unstable; urgency=low

  * Set verbose log in main script instead of wrapper (where it fails.)

 -- fsmithred <fsmithred@gmail.com>  Tue, 26 Mar 2019 06:18:00 -0400

refractasnapshot-gui (10.2.1) unstable; urgency=low

  * Fixed typo in $crypt_message.
  * Removed recommends for refracta-lang and live-config-refracta.

 -- fsmithred <fsmithred@gmail.com>  Tue, 29 Jan 2019 11:35:00 -0500

refractasnapshot-gui (10.2.0) unstable; urgency=low

  * Set root path to include sbin directories. (for Buster/Beowulf)
  * Added boot option 'net.ifnames=0'
  * Fixed missing grub splash in uefi boot.
  * Choose task first, get disk report only with full snapshot.
  * Put report in text-info window so it has scroll bars and fits on screen.
  * Merge grub-efi warning into main report.
  * Automate the encryption confusion:
  * Test initrd for cryptsetup. Rebuild with CRYPTSETUP=y if needed.
  * Test initrd for conf.d/resume and cryptroot. Remove if present.
  * Update ssh_config wording.
  * Replaced dysfunctional progress bar in check_space() with info window.
  * Test for config file after command-line options.
  * Changed name of log to refractasnapshot.log
  * Make help screen available within program.
  * Added '-iso-level 3' to xorriso command for isos larger than 4GB.

 -- fsmithred <fsmithred@gmail.com>  Thu, 06 Dec 2018 06:35:00 -0500

  

refractasnapshot-gui (10.0.3) unstable; urgency=low

  * Re-enabled cleanup option in '01 Create a snapshot'
  * Added /etc/popularity-contest.conf to excludes.
  * Fixed removal of NetworkManager/system-connections/* 
  * Media volume label is is now a variable in config file.

 -- fsmithred <fsmithred@gmail.com>  Sun, 16 Jul 2017 14:25:00 -0400

refractasnapshot-gui (10.0.2) unstable; urgency=medium

  * creating suite suites/experimental

 -- fsmithred <fsmithred@gmail.com>  Sat, 22 Apr 2017 19:56:08 -0400

refractasnapshot-gui (10.0.2) unstable; urgency=low

  * Oops! 10.0.1 was uploaded too soon.
  * Ready for language translation, really, I think.
  * Other than that, same as 10.0.1

 -- fsmithred <fsmithred@gmail.com>  Sat, 04 Feb 2017 10:50:00 -0500

refractasnapshot-gui (10.0.1) unstable; urgency=low

  * Recommends dosfstools. UEFI snapshot boots to grub prompt without it.
  * Added test and warning if dosfstools is not installed and make_efi=yes.
  * Replaced md5sum with sha256sum.
  * Added test for missing configfile.
  * Removed zenity from Depends.
  * Ready for language translation.

 -- fsmithred <fsmithred@gmail.com>  Sat, 04 Feb 2017 09:50:00 -0500

refractasnapshot-gui (10.0.0) unstable; urgency=low

  * Added pluma and xed to find_editor function.

 -- fsmithred <fsmithred@gmail.com>  Mon, 10 Oct 2016 21:50:00 -0400

refractasnapshot-gui (9.3.4+10.0.0beta05) unstable; urgency=low

  * Added modules to the efi boot image to fix booting in blind mode.
  * Added force_efi mode to make efi-ready iso with grub-pc installed.
  * Added missing dollar signs for translation.
  * Moved efi_work directory into main work_dir.

 -- fsmithred <fsmithred@gmail.com>  Thu, 06 Oct 2016 17:10:00 -0400

refractasnapshot-gui (9.3.4+10.0.0beta04) unstable; urgency=low

  * Fixed Bug: non-tabbed editors were not showing the grub menu.

 -- fsmithred <fsmithred@gmail.com>  Fri, 23 Sep 2016 09:15:00 -0400

refractasnapshot-gui (9.3.4+10.0.0beta03) unstable; urgency=low

  * Added modules to the efi boot image for more commands at grub prompt
  * Replaced "--center" with ${CENTER} so zenity will still work.
  * Added /usr/bin/xed to find_editor()

 -- fsmithred <fsmithred@gmail.com>  Wed, 03 Aug 2016 20:10:00 -0400

refractasnapshot-gui (9.3.4+10.0.0beta02) unstable; urgency=low

  * Fixed xorriso options so isohybrid usb will boot with uefi.
  * Config file is now required. 

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 Jun 2016 11:50:00 -0400

refractasnapshot-gui (9.3.4+10.0.0beta01) unstable; urgency=low

  * Added uefi support
  * Reorganized code into functions and grouped for multiple tasks.
  * (re-squash, re-make efi, re-make iso)

 -- fsmithred <fsmithred@gmail.com>  Thu, 02 Jun 2016 18:10:00 -0400

refractasnapshot-gui (9.3.4) unstable; urgency=low

  * Changed "config=" to "components=" in stock boot help f5.txt
  * Added support for netman/simple-netaid to keep or remove configs.

