=== debian/control ===
Source: refractasnapshot-gui
Section: misc
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage:  https://git.devuan.org/devuan-packages/refractasnapshot-gui
Vcs-Git: git@git.devuan.org:devuan-packages/refractasnapshot-gui.git
Vcs-Browser: https://git.devuan.org/devuan-packages/refractasnapshot-gui.git

Package: refractasnapshot-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	bash (>= 4.1),
	rsync (>= 3.0.7),
	squashfs-tools (>= 4.0),
	xorriso (>=1.2.2),
	gawk (>= 3.1.7) | mawk (>= 1.3.3),
	refractasnapshot-base (>= 10.2.0),
	yad (>=0.17)
Recommends: dosfstools
Replaces: refractasnapshot-gui (<< 10.2.10)
Description:  tool to create a live-CD from the running system
 Refracta Snapshot copies the running system, squashes the copy and
 makes an iso image file, which can be used to create a customized
 live-CD.
