## refractasnapshot-gui 10.2.12

=== debian/changelog ===
refractasnapshot-gui (10.2.12) unstable; urgency=low

  * Add support for connman in netconfig_opt.
  * mksquashfs will complain if it fails.
  * Add /tmp/extracted to cleanup
  * Update colors for deepsea.

 -- fsmithred <fsmithred@gmail.com>  Tue, 29 Jun 2021 07:55:00 -0400
