=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	refractasnapshot-base (>= 10.2.0),
 	yad (>=0.17)
 Recommends: dosfstools
-Replaces: refractasnapshot-gui (<< 10.2.10)
 Description:  tool to create a live-CD from the running system
  Refracta Snapshot copies the running system, squashes the copy and
  makes an iso image file, which can be used to create a customized
