## refractasnapshot-gui 10.3.0

=== debian/changelog ===
refractasnapshot-gui (10.3.0) unstable; urgency=low

  * Add -X to rsync to preserve extended attributes.
  * Add config file option to turn off initrd checks/edits.

 -- fsmithred <fsmithred@gmail.com>  Sat, 03 Jun 2023 11:43:00 -0400
