## refractasnapshot-gui 10.4.1

=== debian/changelog ===
refractasnapshot-gui (10.4.1) unstable; urgency=low

  [Remi Drexhage]
  * use unmkinitramfs to extract initrd for use with Ubuntu.

-- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2024 13:15:00 -0400

refractasnapshot-gui (10.4.0) unstable; urgency=low

  [siva]
  * initramfs support for zstd, two-stage cpio.
  * Remove extracted filesystem w/cpio.

-- fsmithred <fsmithred@gmail.com>  Wed, 14 Feb 2024 10:49:00 -0500
